ChartDirector Ver 4.1 (PHP Edition Edition)

PieChart.setStartAngle

Usage

setStartAngle(startAngle [, clockWise ])

Description

Sets the angle of the first sector in the pie and the layout direction for the sectors.
By default, the start angle is 0 degree (the upward pointing direction), and subsequent sectors are drawn clockwise.

Arguments

Argument | Default | Description
--- | --- | ---
startAngle | (Mandatory) | The angle to start drawing the first sector in degrees. The angle is measured from the upward pointing direction in the clockwise direction.
clockWise | true (non-zero) | Flag to control the layout direction of the sectors. A true (non-zero) value means clockwise. A false (zero) value means anti-clockwise.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.